This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 51674 - Anaconda tries to setup X when X is not chosen to install
Anaconda tries to setup X when X is not chosen to install
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 15:57 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 15:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-13 15:57:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12 i686; en-US; rv:0.9.1)
Gecko/20010622

Description of problem:
I selected a server install, and did not select to install XFree86.  The
install process still tried to configure X, even though it was not
installed.  This step is unnecessary, and a waste of time.

How reproducible:
Always

Steps to Reproduce:
1.Start install process
2.Choose server installation
3.Do NOT choose X to install
	

Actual Results:  The X configuration program was launched.

Expected Results:  This step should have been bypassed.

Additional info:
Comment 1 Matt Wilson 2001-08-13 17:50:16 EDT
fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.